diff -Nru ../auctex-11.83.old/debian/auctex/templates ../auctex-11.83/debian/auctex/templates
--- ../auctex-11.83.old/debian/auctex/templates	2008-03-06 20:21:49.596057769 +0100
+++ ../auctex-11.83/debian/auctex/templates	2008-04-04 08:25:11.847388294 +0200
@@ -1,34 +1,46 @@
+# These templates have been reviewed by the debian-l10n-english
+# team
+#
+# If modifications/additions/rewording are needed, please ask
+# debian-l10n-english@lists.debian.org for advice.
+#
+# Even minor modifications require translation updates and such
+# changes should be coordinated with translators and reviewers.
+
 Template: auctex/doauto
 Type: select
 __Choices: Background, Foreground, None
 Default: Background
+#flag:comment:3
+# Translators: do NOT translate ${LOGFILE}
 _Description: (La)TeX macros parsing mode:
- To greatly improve AUCTeX performances, every TeX macro package and LaTeX
- style file currently installed at your site will be parsed.
+ To improve the performance of AUCTeX, every currently installed TeX
+ macro package and LaTeX style file will be parsed.
  .
- This may take a lot of time, so it should be probably done in the
- background; however you may also choose to have it done in the foreground,
- or to skip the parsing at all instead.  If you choose Background, you will
- find a detailed log of the process in the file: ${LOGFILE}.
+ This may take a lot of time, so it should probably be done in the
+ background. You may also choose to have it done in the foreground,
+ or to skip that step. If you choose 'Background', you will
+ find a detailed log of the process in ${LOGFILE}.
  .
- A weekly cron job will also take care of updating the data collected now,
- so usually you won't need to worry about them whenever you install new
+ A weekly cron job will also take care of updating the cached data,
+ so that no specific action is required whenever you install new
  (La)TeX packages or remove old ones.
  .
- Anyway, you can update them by hand running update-auctex-elisp.
+ This update can be run manually at any moment by running
+ 'update-auctex-elisp'.
 
 Template: auctex/doautofg
 Type: select
 __Choices: Console, File
 Default: File
+#flag:comment:3
+# Translators: do NOT translate ${LOGFILE}
 _Description: Parsing output destination:
  You chose to parse TeX macro packages and LaTeX style files in foreground.
- This is OK, but normally it will also generate quite a lot of output.
- .
- By default -- i.e., answering File to this question -- further output from
- the parsing process will go to a file named: ${LOGFILE}.
+ This operation generates a lot of information. Please choose where
+ this information should be sent:
  .
- If you answer Console, you will see all of the (boring) output right on
- your terminal.
+  File:    output goes to ${LOGFILE};
+  Console: output goes to the current console.
 
 # arch-tag: f0377964-4347-46dc-a310-3f371380b170-child
diff -Nru ../auctex-11.83.old/debian/auctex/templates.in ../auctex-11.83/debian/auctex/templates.in
--- ../auctex-11.83.old/debian/auctex/templates.in	2008-03-06 20:21:49.596057769 +0100
+++ ../auctex-11.83/debian/auctex/templates.in	2008-04-04 08:23:59.353229852 +0200
@@ -1,36 +1,48 @@
+# These templates have been reviewed by the debian-l10n-english
+# team
+#
+# If modifications/additions/rewording are needed, please ask
+# debian-l10n-english@lists.debian.org for advice.
+#
+# Even minor modifications require translation updates and such
+# changes should be coordinated with translators and reviewers.
+
 #include "variables"
 Template: auctex/doauto
 Type: select
 __Choices: Background, Foreground, None
 Default: Background
+#flag:comment:3
+# Translators: do NOT translate ${LOGFILE}
 _Description: (La)TeX macros parsing mode:
- To greatly improve AUCTeX performances, every TeX macro package and LaTeX
- style file currently installed at your site will be parsed.
+ To improve the performance of AUCTeX, every currently installed TeX
+ macro package and LaTeX style file will be parsed.
  .
- This may take a lot of time, so it should be probably done in the
- background; however you may also choose to have it done in the foreground,
- or to skip the parsing at all instead.  If you choose Background, you will
- find a detailed log of the process in the file: ${LOGFILE}.
+ This may take a lot of time, so it should probably be done in the
+ background. You may also choose to have it done in the foreground,
+ or to skip that step. If you choose 'Background', you will
+ find a detailed log of the process in ${LOGFILE}.
  .
- A weekly cron job will also take care of updating the data collected now,
- so usually you won't need to worry about them whenever you install new
+ A weekly cron job will also take care of updating the cached data,
+ so that no specific action is required whenever you install new
  (La)TeX packages or remove old ones.
  .
- Anyway, you can update them by hand running update-auctex-elisp.
+ This update can be run manually at any moment by running
+ 'update-auctex-elisp'.
 
 Template: auctex/doautofg
 Type: select
 __Choices: Console, File
 Default: File
+#flag:comment:3
+# Translators: do NOT translate ${LOGFILE}
 _Description: Parsing output destination:
  You chose to parse TeX macro packages and LaTeX style files in foreground.
- This is OK, but normally it will also generate quite a lot of output.
- .
- By default -- i.e., answering File to this question -- further output from
- the parsing process will go to a file named: ${LOGFILE}.
+ This operation generates a lot of information. Please choose where
+ this information should be sent:
  .
- If you answer Console, you will see all of the (boring) output right on
- your terminal.
+  File:    output goes to ${LOGFILE};
+  Console: output goes to the current console.
 
 <:="# arch" . "-" . "tag: f0377964-4347-46dc-a310-3f371380b170-child":>
 <:
diff -Nru ../auctex-11.83.old/debian/changelog ../auctex-11.83/debian/changelog
--- ../auctex-11.83.old/debian/changelog	2008-03-06 20:21:49.596057769 +0100
+++ ../auctex-11.83/debian/changelog	2008-04-05 08:06:37.686750718 +0200
@@ -1,3 +1,28 @@
+auctex (11.83-7.1) unstable; urgency=low
+
+  * Non-maintainer upload to fix pending l10n issues
+  * Debconf templates and debian/control reviewed by the debian-l10n-
+    english team as part of the Smith review project. Closes: #452493
+  * [Debconf translation updates]
+    - Basque. Closes: #453281
+    - Galician. Closes: #453325
+    - Vietnamese. Closes: #453379
+    - Finnish. Closes: #453642
+    - German. Closes: #454509
+    - Czech. Closes: #455237
+    - German. Closes: #454509
+    - Russian. Closes: #455963
+    - French. Closes: #456160
+    - Portuguese. Closes: #456359
+    - Spanish. Closes: #473577
+  * Move eperl to Build-Depends as it is required in the clean target
+  * [Lintian] Build-Depends-Indep on texi2html >=1.76 instead of useless
+    1.76-1
+  * [Lintian] Change doc-base section to "Editors"
+  * [Lintian] Do not Build-Depend on -1 revision for texi2html
+
+ -- Christian Perrier <bubulle@debian.org>  Mon, 31 Mar 2008 17:56:23 +0200
+
 auctex (11.83-7) unstable; urgency=medium
 
   * copyright.in, COPYRIGHT, variables: Update copyright.
diff -Nru ../auctex-11.83.old/debian/control ../auctex-11.83/debian/control
--- ../auctex-11.83.old/debian/control	2008-03-06 20:21:49.596057769 +0100
+++ ../auctex-11.83/debian/control	2008-04-05 08:05:59.602010937 +0200
@@ -4,7 +4,8 @@
 Maintainer: Davide G. M. Salvetti <salve@debian.org>
 Uploaders: OHURA Makoto <ohura@debian.org>
 Standards-Version: 3.7.2
-Build-Depends-Indep: emacs22 | emacs21 | emacs-snapshot, eperl, gs-gpl | gs, po-debconf, texlive-latex-base, texinfo, texi2html (>=1.76-1)
+Build-Depends-Indep: emacs22 | emacs21 | emacs-snapshot, eperl, gs-gpl | gs, po-debconf, texlive-latex-base, texinfo, texi2html (>=1.76)
+Homepage: http://www.gnu.org/software/auctex/
 
 Package: auctex
 Architecture: all
@@ -14,53 +15,43 @@
 Conflicts: emacspeak (<= 17.0-1), preview-latex
 Replaces: preview-latex
 Provides: preview-latex
-Description: An integrated environment for editing TeX and friends documents
+Description: integrated document editing environment for TeX etc.
  AUCTeX is a comprehensive customizable integrated environment for writing
- input files for TeX/LaTeX/ConTeXt/Texinfo using Emacs.
+ input files for TeX/LaTeX/ConTeXt/Texinfo using GNU Emacs. Currently XEmacs
+ ships with its own AUCTeX version.
  .
- It lets you process your source files by running TeX and related tools (such
+ It supports processing source files by running TeX and related tools (such
  as output filters, post processors for generating indices and bibliographies,
- and viewers) from inside Emacs.  AUCTeX lets you browse through the errors
- TeX reported, while it moves the cursor directly to the reported error, and
- displays some documentation for that particular error.  This will even work
+ and viewers) from inside Emacs. AUCTeX allows browsing through the errors
+ reported by TeX, while it moves the cursor directly to the reported error, and
+ displays some documentation for that particular error. This will even work
  when the document is spread over several files.
  .
- One component of AUCTeX that LaTeX users will find attractive is
- preview-latex, a combination of folding and in-source previewing that
- provides true "What You See Is What You Get" experience in your sourcebuffer,
- while letting you retain full control.  preview-latex comes with its own
- manual.
- .
- AUCTeX automatically indents your `LaTeX-source', not only as you write
- it---you can also let it indent and format an entire document.  It has a
- special outline feature, which can greatly help you `getting an overview' of
- a document.
- .
- Apart from these special features, AUCTeX provides a large range of handy
- Emacs macros, which in several different ways can help you write your
- documents fast and painlessly.
- .
- All features of AUCTeX are documented using the GNU Emacs online
- documentation system. That is, documentation for any command is just a key
- click away!
- .
- AUCTeX is written entirely in Emacs-Lisp, and hence you can easily add new
- features for your own needs.  It has become recently a GNU project.  AUCTeX
- is distributed under the `GNU General Public License Version 2'.
- .
- Currently XEmacs ships with its own AUCTeX, so this package should only
- be used with GNU/Emacs.  (I.e., you don't need to install this package if
- your site uses only XEmacs.)
- .
- Homepage: http://www.gnu.org/software/auctex/
+ AUCTeX can automatically indent LaTeX source, either line by line or
+ for an entire document, and has a special outline feature which can
+ greatly assist in getting an overview of a document.
+ .
+ AUCTeX is written entirely in Emacs Lisp, and may therefore be enhanced
+ with new features for specific needs. It comes with a large range of
+ handy Emacs macros. It is a GNU project, and documentation for all its
+ features is accessible via the Emacs info browser.
 
 Package: preview-latex-style
 Architecture: all
 Depends: tex-common
 Recommends: doc-base
 Conflicts: preview-latex (<=0.7.3-2)
-Description: LaTeX style files for editor embedded preview of some environments
- These style files are allow previewing LaTeX environments such as math or
- figures in editors which support it.
- .
- Homepage: http://www.gnu.org/software/auctex/preview-latex.html
+Homepage: http://www.gnu.org/software/auctex/preview-latex.html
+Description: extraction of elements from LaTeX documents as graphics
+ The purpose of preview is the extraction of selected
+ elements from a LaTeX source, like formulas or graphics, into separate
+ pages of a DVI file. A flexible and convenient interface allows it to
+ specify what commands and constructs should be extracted. This works
+ with DVI files postprocessed by either Dvips and Ghostscript or
+ dvipng, but it also works when using PDFTeX for generating PDF
+ files.
+ .
+ Currently, preview.sty is used by preview-latex, the WYSIWYG
+ component of the AUCTeX editing environment; for generation of
+ previews in LyX; as part of the operation of the ps4pdf and pst-pdf
+ LaTeX packages; by the tbook XML system and some other tools.
diff -Nru ../auctex-11.83.old/debian/variables ../auctex-11.83/debian/variables
--- ../auctex-11.83.old/debian/variables	2008-03-06 20:21:49.596057769 +0100
+++ ../auctex-11.83/debian/variables	2008-04-05 08:04:50.075944364 +0200
@@ -10,7 +10,7 @@
 <:$UPDATE_ELISP="update-auctex-elisp":>//
 <:$UPDATE_INSTALL="update-auctex-install":>//
 <:$TMPMASK="/tmp/update-auctex-elisp.XXXXXXX":>//
-<:$MENUSEC="Apps/Editors":>//
+<:$MENUSEC="Editors":>//
 <:$INFOSEC="Document Preparation":>//
 <:$AUCTEX_INFOMENU="AUCTeX":>//
 <:$AUCTEX_INFODESC="An integrated environment for editing LaTeX, ConTeXt,"
